body {
background-image:url(image/pid6_body.png);
}
#wrapper {
   -margin-left:10px;
   -margin-right:10px;
   border:4px solid #00A150;
   padding:0px;
   padding-left:10px; padding-right:10px;
   font-family: Georgia, Serif, Times;
   font-size: 13pt;
   color: black;
   background:white;
   margin: 0px auto;
   max-width:800px;
   box-sizing: border-box;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
}
#header {
   -border:0px solid #bbb;
   height:auto;
   -padding-left:0px;
   -padding-right:0px;
   padding-bottom:0px;
   width:auto;
}
#content {
   -margin-top:8px;
   -padding-bottom:10px;
   -width:inherit;
}

/* applies to all divs within the content div */
#content div {
   -padding:0px;
   -border:0px solid #bbb;
   -float:left;
}
#content-main {
   background:white;
   width:100%;
}
#content-left {
   width:48%;
   margin-right:2%;
   margin-bottom:1.5em;
   float:left;
}
#content-right {
   width:48%;
   margin-left:2%;
   margin-bottom:1.5em;
   float:left;
}

#footer {
   float:left;
   margin-top:10px;
   margin-bottom:10px;
   padding:0px;
   border:1px solid #bbb;
   width:100%;
}
#bottom {
   clear:both;
   text-align:left;
}
.splash_image {
   width:auto;
   border:0px;
   display: block;
   margin-left: auto;
   margin-right: auto;
}
.navbar ul{
  font: normal 1em Arial;
  list-style-type: none;
  list-style: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #0071AE;
  width:100%;
}
.navbar li{
  float: left;
}
.navbar li a{
  display: block;
  color: white;
  text-align: center;
  padding: 8px 16px;
  text-decoration: none;
  -border-right: 1px solid #778;
}
.navbar li a:hover {
  background-color:#333;
}
hr {
   margin-bottom:.5em;color:#00A150;
   background-color:#00A150;
   -height:1px;
   -border:0px none white; 
   border-top: 1px solid;
   
}
sup, sub {
   vertical-align: text-top;
   position: relative;
   -top: 0.25em;
   bottom:0;
   font-size:.6em;
}
sub { top: 0.4em; }
.p_title {
  color: black;
  font-size: 1em;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  margin_bottom:1em;
}
.p_text {
  margin-top:1em;
  margin-bottom:1em;
}
.pf_title {
  color: black;
  font-size: 1em;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  margin-top:0em;
  margin-bottom:.5em;
}
.pf_text {
  margin-top:.2em;
  margin-bottom:.5em;
  padding-left:1.5em;
}
.s_title {
  color: black;
  font-size: .6em;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}
.list_title {
  color: black;
  font-size: .9em;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}
.col_title {
  color: black;
  font-size: .9em;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}
.col_text {
  color: black;
  font-size: .9em;
  font-family: Arial, Helvetica, sans-serif;
}
.hdr_title {
   background-color:#00A150;
   font-family:Arial, Helvetica, sans-serif;
   font-size:1em; color:white; font-weight:bold; float:left;
   padding-left:.7em;
   padding-top:.25em; padding-bottom:.25em;
   border:2px solid #0071AE;
   width:98%
   }
.area_title {
  color: black; font-size: 1em; font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  width:98%;
  background-color:gainsboro;
  padding-left:.7em;
  padding-top:.25em; padding-bottom:.25em;
  border:2px solid #00A150;
}
.calmon_title {
  color: white; font-size: 1em; font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  width:98%;
  background-color: #fd9f1b;
  padding-left:.7em;
  padding-top:.25em; padding-bottom:.25em;
  border:1px solid #00A150;
}
.cal_title {
  color: black; font-size: .9em; font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  -margin-left:.5em;
  -float:left;
}
.cal_text {
  -margin-left:.3em;
}
.viewbutton {
   font-family:Arial, Helvetica, sans-serif; font-size:.8em; font-weight:bold;
   display: inline;
   overflow: hidden;
   list-style-type: none;
   text-align: center;
   text-decoration: none;
   color: white;
   background-color:#0071AE;
   border:none;
   margin-left:.5em; margin-bottom:.25em; margin-right:.3em; margin-top:0em;
   padding-top:1.25px; padding-bottom:2.25px;
   padding-left:10px; padding-right:10px;
   cursor:pointer;
   float:right;
}
.viewbutton:hover{
  background-color:#333;
}

.viewbuttondd {
   font-family:Arial, Helvetica, sans-serif; font-size:.8em; font-weight:bold;
   list-style-type: none;
   text-align: center;
   text-decoration: none;
   display: inline;
   color: white;
   background:#0071AE;
   border:none;
   margin-left:.3em; margin-bottom:.25em; margin-right:.3em; margin-top:2px;
   padding-top:1.25px; padding-bottom:2.25px;
   padding-left:.8em; padding-right:.8em;
   float:right;
}
.viewbuttondd:hover {
  background-color:#333;
}

.viewbuttondd2 {
   float:right;
   font-family:Arial, Helvetica, sans-serif; font-size:.8em; font-weight:bold;
   list-style-type: none;
   text-align: center;
   text-decoration: none;
   display: inline;
   color: white;
   background:#0071AE;
   margin-left:10px; margin-bottom:0; margin-top:0; margin-right:5px;
   padding-left:10px; padding-right:10px;
   padding-top:4px; padding-bottom:4px;
}
.viewbuttondd2:hover {
  background-color:#333;
}

.viewbuttonuf {
   font-family:Arial, Helvetica, sans-serif; font-size:.8em; font-weight:bold;
   display: inline;
   overflow: hidden;
   list-style-type: none;
   text-align: center;
   text-decoration: none;
   color: white;
   background-color:#0071AE;
   border:none;
   padding-top:1.25px; padding-bottom:2.25px;
   padding-left:10px; padding-right:10px;
   cursor:pointer;
}
.viewbuttonuf:hover {
  background-color:#333;
}

.gradientbuttons ul{
   padding: 2px 0;
   margin-left: 0;
   margin-top: 6px;
   margin-bottom: 0;
   margin-right:0;
   font: normal 1em Arial;
   list-style-type: none;
   text-align: center;
   white-space:nowrap;
   width:100%;
}

.gradientbuttons li{
   display: inline;
   margin: 0;
}

.gradientbuttons li a{
   text-decoration: none;
   padding: 5px 17px;
   margin-right: 20px;
   border: 1px solid #778;
   color: white;
   border:1px solid gray;
   background: #3282c2;
}
.gradientbuttons a:hover {
  background-color:#333;
}

.pid6theme li a{
   font-size:.8em;
   font-weight: bold;
   background: #0071AE;
}
.vertbuttons ul{
   padding: 2px 0;
   margin-left: 0;
   margin-top: 6px;
   margin-bottom: 10;
   font: normal 1em Arial;
   list-style-type: none;
   text-align: left;
   white-space:nowrap;
}

.vertbuttons li{
   margin: 0;
   margin-bottom: 30px;
}

.vertbuttons li a{
   text-decoration: none;
   padding: 5px 17px;
   margin-bottom: 20px;
   border: 1px solid #778;
   color: white;
   border:1px solid gray;
   background: #0071AE;
}
.verttheme li a{
   font-size:1em;
   background: #0071AE;
}
.p_spacer {
   margin-bottom:.6em;
}
.time_empty {
  width: 7em;
  height: 5.5em;
  margin-right: 0.8em;
  margin-bottom: .8em;
}
.time_icon
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em; /* change icon size */
  display: block;
  position: relative;
  width: 7em;
  height: 5.5em;
  background-color: #fff;
  border: 1px solid gray;
  overflow: hidden;
  margin-right: .8em;
  margin-bottom: .8em;
}
.time_icon *
{
  display: block;
  width: 100%;
  font-size: 1em;
  font-weight: bold;
  font-style: normal;
  text-align: center;
}
.time_icon strong
{
  position: absolute;
  top: 0;
  font-size: 1.1em;
  padding: 0.25em 0;
  color: #fff;
  background-color: #fd9f1b;
  border-bottom: 1px solid gray;
}
.time_icon em
{
  position: absolute;
  bottom: 0.25em;
  -color: #fd9f1b;
  color: black;
}
.time_icon span
{
  font-size: 1.8em;
  letter-spacing: -0.05em;
  padding-top: 1.1em;
  color: #2f2f2f;
}
.time_to
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em; /* change icon size */
  display: block;
  position: relative;
  width: 3em;
  height: 5.5em;
  background-color: #fff;
  border: 1px solid gray;
  overflow: hidden;
  margin-left: -.8em;
  -margin-right: .8em;
  margin-bottom: .8em;
}
.time_to *
{
  display: block;
  width: 100%;
  font-size: 1em;
  font-weight: bold;
  font-style: normal;
  text-align: center;
}
.time_to strong
{
  position: absolute;
  top: 0;
  font-size: 1.1em;
  padding: 0.25em 0;
  color: #fff;
  background-color: #fd9f1b;
  border-bottom: 1px solid gray;
}
.time_to em
{
  position: absolute;
  bottom: 0.25em;
  -color: #fd9f1b;
  color: black;
}
.time_to span
{
  font-size: 1.5em;
  letter-spacing: -0.05em;
  padding-top: 1.5em;
  color: #2f2f2f;
}
.phone {
white-space: nowrap;
}
.toc ul{
   padding: 0;
   margin: 0;
   list-style-type: none;
   text-align: left;
   -white-space:nowrap;
   overflow:hidden;
}

.toc li{
  display: block;
  margin-top:.2em;
  margin-bottom:0;
  margin-left:1.2em;
}

//.toc ul li:nth-child(even){
//    background-color: Gainsboro;
//}

.waterbutton {
   font-family:Arial, Helvetica, sans-serif; font-size:.8em; color:white; font-weight:bold;
   list-style-type: none;
   text-align: center;
   display: inline;
   color: white;
   -background:white;
   background-image:url(image/water.png);
   background-repeat:repeat;
   border:1px solid gray;
   margin-left:.25em; margin-bottom:2em; margin-right:.3em; margin-top:.25em;
   padding-left:.8em; padding-right:.8em; padding-bottom:.4em; padding-top:.4em;
}

.waterbutton a{
   text-decoration: none;
   color: white;
}
.contacts td {
   vertical-align:text-top;
   padding-top:8px;
   padding-bottom:8px;
   padding-left:4px;
   padding-right:0px;
}
.contacts tr:nth-child(odd) { /*(even) or (2n 0)*/
  background-color:Gainsboro;
}
.contacts tr:nth-child(even) { /*(even) or (2n 0)*/
  background-color:white;
}
.water_icon
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em; /* change icon size */
  display: block;
  position: relative;
  width: 7em;
  height: 3.8em;
  background-color: white;
  border: 1px solid gray;
  overflow: hidden;
  margin-right: 0.8em;
  margin-bottom: .4em;

}
.water_icon *
{
  display: block;
  width: 100%;
  font-size: 1em;
  font-weight: bold;
  font-style: normal;
  text-align: center;
}
.water_icon strong
{
  position: absolute;
  top: 0;
  padding: 0.35em 0;
  color: white;
  background-image:url(image/water.png);
  background-color: none;
  border-bottom: 1px solid gray;
}
.water_icon em
{
  position: absolute;
  top:2.3em;
  bottom: 0.25em;
  -color: #fd9f1b;
  color: black;
}
.email_title {
   color: black;
   font-size: 8pt;
   font-family: Arial, Helvetica, sans-serif;
   font-weight: bold;
   vertical-align: top;
}
.email_notes {
   color: black;
   font-size: 8pt;
   font-family: Arial, Helvetica, sans-serif;
   font-weight: normal;
   font-style: italic;
   vertical-align: top;
}
.email_text {
   color: black;
   font-size: 9pt;
   font-family: Arial, Helvetica, sans-serif;
   vertical-align: top;
}
.email_section {
  color: white;
  font-size: .8em;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  vertical-align: middle;
}
.styled {
   width: 96%;
   height: 80px;
   -border: 3px solid #cccccc;
   -padding: 5px;
   font-family: Arial, Helvetica, sans-serif;
   -background-image: url(bg.gif);
   -background-position: bottom right;
   -background-repeat: no-repeat;
}
.textstyled {
   width: 96%;
   height: 80px;
   -border: 3px solid #cccccc;
   -padding: 5px;
   font-family: Arial, Helvetica, sans-serif;
   -background-image: url(bg.gif);
   -background-position: bottom right;
   -background-repeat: no-repeat;
}
.imgfloatr {
   border:0;
   margin-left:.3em; margin-bottom:0em; margin-right:.3em; margin-top:0em;
   float:right;
}
.meetbutton {
   font-family:Arial, Helvetica, sans-serif; font-size:.8em; color:white; font-weight:bold;
   list-style-type: none;
   text-align: center;
   text-decoration: none;
   display: inline;
   color: white;
   background:#0071AE;
   -border:.25px solid gray;
   margin-left:0em; margin-bottom:.5em; margin-right:1em; margin-top:.8em;
   padding-top:1.25px; padding-bottom:2.25px;
   padding-left:10px; padding-right:10px;
   float:left;
}
.meetbutton:hover {
  background-color:#333;
}

.meetcancel {
   font-family:Arial, Helvetica, sans-serif; font-size:.8em; color:white; font-weight:bold;
   list-style-type: none;
   text-align: center;
   display: inline;
   color: white;
   background:red;
   border:.25px solid red;
   margin-left:0em; margin-bottom:.5em; margin-right:1em; margin-top:.8em;
   padding-top:1px; padding-bottom:.5px;
   padding-left:4px; padding-right:4px;
   -background: -moz-linear-gradient(center top, #a4ccec, #72a6d4 25%, #3282c2 45%, #357cbd 85%, #72a6d4); /* mozilla gradient background */
   float:left;
   -clear:right;
}

.eventcancel {
   font-family:Arial, Helvetica, sans-serif; font-size:.8em; color:white; font-weight:bold;
   list-style-type: none;
   text-align: center;
   display: inline;
   color: white;
   background:red;
   border:.25px solid red;
   margin-left:0em; margin-bottom:.5em; margin-right:1em; margin-top:.8em;
   padding-left:4px; padding-right:4px;
   -background: -moz-linear-gradient(center top, #a4ccec, #72a6d4 25%, #3282c2 45%, #357cbd 85%, #72a6d4); /* mozilla gradient background */
}

.eventcancel a{
   text-decoration: none;
   color: white;
}

.eventpostpone {
   font-family:Arial, Helvetica, sans-serif; font-size:.8em; color:white; font-weight:bold;
   list-style-type: none;
   text-align: center;
   display: inline;
   color: black;
   background:yellow;
   border:.25px solid yellow;
   margin-left:0em; margin-bottom:.5em; margin-right:1em; margin-top:.8em;
   padding-left:4px; padding-right:4px;
   -background: -moz-linear-gradient(center top, #a4ccec, #72a6d4 25%, #3282c2 45%, #357cbd 85%, #72a6d4); /* mozilla gradient background */
}

.tarrant_tax {
  border-width:1px; border-spacing:0;
  border-style:solid; border-color:black;
  padding:0;
  -background-color:gainsboro;
}
.tarrant_tax tr:nth-child(odd) { /*(even) or (2n 0)*/
  background-color:Gainsboro;
}
.tarrant_tax tr:nth-child(even) { /*(even) or (2n 0)*/
  background-color:white;
}
.calendarbuttons ul{
   padding: 2px 0;
   margin-left: 0;
   margin-top: 4em;
   margin-bottom: 1.5em;
   font: normal 1em Arial;
   list-style-type: none;
   text-align: left;
   white-space:nowrap;
   width:100%;
}

.calendarbuttons li{
   display: inline;
   margin: 0;
}

.calendarbuttons li a{
   text-decoration: none;
   padding: 5px 17px;
   margin-right: 20px;
   border: 1px solid #778;
   color: white;
   border:1px solid gray;
   background: #3282c2;
}
.calendarbuttons li a:hover {
  background-color:#333;
}
.vwbox {
   background-color:#FFFF00;
}
.vw_title {
   color: black;
   font-size: 8pt;
   font-family: Arial, Helvetica, sans-serif;
   font-weight: bold;
   vertical-align: middle;
}
.board_dropdown {
   width:400px;
   font-size:11pt;
   -moz font-size:11pt;
}
.list_drop140 {
   width:140px;
   font-size:11pt;
   -moz font-size:11pt;
}
.list_drop160 {
   width:160px;
   font-size:11pt;
   -moz font-size:11pt;
}
.list_drop200 {
   width:200px;
   font-size:11pt;
   -moz font-size:11pt;
}
.list_drop240 {
   width:240px;
   font-size:.8em;
   -moz font-size:.8em;
}
.email_styled {
   width: 96%;
   height: 200px;
   -border: 3px solid #cccccc;
   -padding: 5px;
   font-family: Arial, Helvetica, sans-serif;
   -background-image: url(bg.gif);
   -background-position: bottom right;
   -background-repeat: no-repeat;
}
.tooltip {
   border-bottom: 1px dotted #000000; color: #000000; outline: none;
   cursor: help; text-decoration: none;
   position: relative;
}
.tooltip span {
   margin-left: -999em;
   position: absolute;
}
.tooltip:hover span {
   border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
   box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
   font-family: Calibri, Tahoma, Geneva, sans-serif;
   position: absolute; left: 1em; top: 2em; z-index: 99;
   margin-left: 0; width: 250px;
}
.tooltip:hover img {
   border: 0; margin: -10px 0 0 -55px;
   float: left; position: absolute;
}
.tooltip:hover em {
   font-family: Candara, Tahoma, Geneva, sans-serif; font-size: 1.2em; font-weight: bold;
   display: block; padding: 0.2em 0 0.6em 0;
}
.classic { padding: 0.8em 1em; }
.custom { padding: 0.5em 0.8em 0.8em 2em; }
* html a:hover { background: transparent; }
.classic {background: #FFFFAA; border: 1px solid #FFAD33; }
.critical { background: #FFCCAA; border: 1px solid #FF3334; }
.help { background: #9FDAEE; border: 1px solid #2BB0D7;  }
.info { background: #9FDAEE; border: 1px solid #2BB0D7;  }
.warning { background: #FFFFAA; border: 1px solid #FFAD33; }

.time_icons {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em; /* change icon size */
  display: block;
  position: relative;
  width: 7em;
  height: 3.5em;
  background-color: #fff;
  border: 1px solid gray;
  overflow: hidden;
  margin-right: 0.5em;
  margin-bottom: 0;
}
.time_icons * {
  display: block;
  width: 100%;
  font-size: 1em;
  font-weight: bold;
  font-style: normal;
  text-align: center;
}
.time_icons span {
  font-size: 1.5em;
  letter-spacing: -0.05em;
  padding-top: 1.2em;
  color: #2f2f2f;
}
.time_icons strong {
  position: absolute;
  top: 0;
  padding: 0.25em 0;
  color: #fff;
  background-color: #fd9f1b;
  border-bottom: 1px solid gray;
  -box-shadow: 0 2px 0 gray;
  --moz-box-shadow: 0px 1px 0px rgba(0,0,0,.4); /* mozilla box shadow */
  --webkit-box-shadow: 0px 1px 0px rgba(0,0,0,.4); /* webkit box shadow */
}
.time_icons em {
  position: absolute;
  bottom: 0.25em;
  -color: #fd9f1b;
  color: black;
}
.timeblock_icon {
  font-family: Arial, Helvetica, sans-serif;
  font-size: .8em; /* change icon size */
  display: block;
  position: relative;
  width: 7em;
  height: 5em;
  background-color: #fff;
  border: 1px solid gray;
  overflow: hidden;
  margin-right: 1em;
  margin-bottom: .1em;
  -padding-bottom: .5em;
}
.timeblock_icon * {
  display: block;
  width: 100%;
  font-size: 1em;
  font-weight: bold;
  font-style: normal;
  text-align: center;
}
.timeblock_icon strong {
  position: absolute;
  top: 0;
  font-size: 1em;
  padding: 0.25em 0;
  color: #fff;
  background-color: #fd9f1b;
  border-bottom: 1px solid gray;
  -box-shadow: 0 2px 0 gray;
}
.timeblock_icon em {
  position: absolute;
  -margin-bottom: 0.25em;
  -color: #fd9f1b;
  color: black;
}
.timeblock_icon span {
  font-size: 1.2em;
  letter-spacing: -0.05em;
  padding-top: 1.7em;
  color: #2f2f2f;
}
.minpad_bottom {
  padding-bottom: .5em;
}
.img_autosize {
  max-width: 100%;
  max-height: 100%;	
}
.viewbuttonleft {
   font-family:Arial, Helvetica, sans-serif; font-size:.8em; color:white; font-weight:bold;
   list-style-type: none;
   text-align: center;
   display: inline;
   color: white;
   background:#0071AE;
   border:.25px solid gray;
   margin-left:.5em; margin-bottom:.25em; margin-right:.3em; margin-top:0em;
   padding-left:10px; padding-right:10px;
   float:left;
}

.viewbuttonleft a {
   text-decoration: none;
   color: white;
}

.hdr_title_center {
   background-color:#00A150;
   font-family:Arial, Helvetica, sans-serif;
   font-size:1em; color:white; font-weight:bold; float:left;
   padding-left:.7em;
   padding-top:.25em; padding-bottom:.25em;
   border:1px solid gray;
   width:98%; text-align:center;
}

.pdfhmtl_body {
   font-size:.85em; 
   width:130px; 
   background-color: inherit;
   padding:4px; 
   margin-right:.8em;
   margin-bottom:.8em;
   text-align:center;
   float:left;
}
.colsmall_title {
  color: black;
  font-size: .8em;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}
.colsmall_text {
  color: black;
  font-size: .8em;
  font-family: Arial, Helvetica, sans-serif;
}
.red_text {
  color: red;
|